<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.495000839233</MDI>
      <MDI key="STATISTICS_MEAN">-5.8033498334982</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.579000473022</MDI>
      <MDI key="STATISTICS_STDDEV">6.2926602536071</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
